### Property

# Adw BottomSheet:sheet-height

since: 1.6

#### Declaration

    property sheet-height: int [ read ]

#### Description [src]

The current bottom sheet height.

It can be used to shift the content upwards when the bottom sheet is open.

Type:`gint`

Available since: 1.6

Default value | 0
Getter method | `adw_bottom_sheet_get_sheet_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no